> ## Documentation Index
> Fetch the complete documentation index at: https://portal.itscovered.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Schedule Call

> Request to schedule a call, regarding a loan application



## OpenAPI

````yaml POST /v1/loans/schedule-call
openapi: 3.1.0
info:
  description: Development documentation
  title: Lenders API
  version: 1.4.0
servers:
  - url: https://sandbox-api.itscovered.com/lenders
security: []
tags:
  - description: Health check
    name: health
  - description: Loans
    name: loans
  - description: Policies
    name: policies
  - description: Authentication
    name: auth
paths:
  /v1/loans/schedule-call:
    post:
      tags:
        - loans
      summary: Schedule Call
      description: Request to schedule a call, regarding a loan application
      operationId: postV1LoansSchedule-call
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              description: Request to schedule a call, regarding a loan application
              properties:
                loanId:
                  description: Loan ID to schedule a call for
                  example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                  format: uuid
                  type: string
                phoneNumber:
                  description: The phone number to schedule the call for
                  example: '1234567890'
                  type: string
                scheduledAt:
                  description: The date and time to schedule the call for in UTC
                  example: '2022-01-01T00:00:00.000Z'
                  format: date-time
                  type: string
              required:
                - loanId
                - phoneNumber
                - scheduledAt
              type: object
          multipart/form-data:
            schema:
              description: Request to schedule a call, regarding a loan application
              properties:
                loanId:
                  description: Loan ID to schedule a call for
                  example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                  format: uuid
                  type: string
                phoneNumber:
                  description: The phone number to schedule the call for
                  example: '1234567890'
                  type: string
                scheduledAt:
                  description: The date and time to schedule the call for in UTC
                  example: '2022-01-01T00:00:00.000Z'
                  format: date-time
                  type: string
              required:
                - loanId
                - phoneNumber
                - scheduledAt
              type: object
          text/plain:
            schema:
              description: Request to schedule a call, regarding a loan application
              properties:
                loanId:
                  description: Loan ID to schedule a call for
                  example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                  format: uuid
                  type: string
                phoneNumber:
                  description: The phone number to schedule the call for
                  example: '1234567890'
                  type: string
                scheduledAt:
                  description: The date and time to schedule the call for in UTC
                  example: '2022-01-01T00:00:00.000Z'
                  format: date-time
                  type: string
              required:
                - loanId
                - phoneNumber
                - scheduledAt
              type: object
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  success:
                    example: true
                    type: boolean
                required:
                  - success
                type: object
            multipart/form-data:
              schema:
                properties:
                  success:
                    example: true
                    type: boolean
                required:
                  - success
                type: object
            text/plain:
              schema:
                properties:
                  success:
                    example: true
                    type: boolean
                required:
                  - success
                type: object
          description: Response for schedule call request
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Token
      scheme: bearer
      type: http

````